import 'package:get/get.dart';

import 'controller.dart';

class CheckListPageCreationBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<CheckListPageCreationController>(
        () => CheckListPageCreationController());
  }
}
